@charset "UTF-8";

.fadeInTrigger {
    opacity: 0;
}

.fadeIn {
    animation-name: fadeInAnime;
    animation-duration:2s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeInAnime{
from {
    opacity: 0;
    transform: translateY(100px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}


.blur{
	animation-name:blurAnime;
	animation-duration:1.2s;
	animation-fill-mode:forwards;
}

@keyframes blurAnime{
  from {
	filter: blur(10px);
	transform: scale(1.02);
	opacity: 0;
  }

  to {
	filter: blur(0);
	transform: scale(1);
	opacity: 1;
  }
}

.blurTrigger{
    opacity: 0;
}